İpucu

FireFox 3 ile beraber Silverlight 1.0 uygulamaları maalesef açılmıyor. Aslında olay bu kadarla kalmıyor, çoğu eski FireFox eklentisi de FireFox 3 ile çalışmıyor. Güzel haber Silverlight 2.0 Beta 2 tarafında; Silverlight 2 FireFox 3 uyumlu. Aslında uyumluluktan öte projelerde değişken tek şey Silverlight.js dosyası.

Eski uygulamaları nasıl upgrade ederiz?

Çok basit, Silverlight 2.0 Beta 2 SDK ile beraber gelen Silverlight.js dosyasını Silverlight 1.0 projelerinizde de kullanabilirsiniz. Böylece sorun çözülmüş olacaktır. Unutmayın projenizi Silverlight 2.0'a geçirmiyorsunuz sadece Silverlight.js dosyasını değiştiriyorsunuz.

Hepinize kolay gelsin.